let g:netrw_dirhistmax  =10
let g:netrw_dirhist_cnt =5
let g:netrw_dirhist_1='/etc/initcpio'
let g:netrw_dirhist_2='/home/tobast/.opam/system/share/merlin/vim/ftplugin'
let g:netrw_dirhist_3='/home/tobast/cours/L3/semantique/project/repo/.git'
let g:netrw_dirhist_4='/home/tobast/cours/L3/internship/code/cam-strategies/operations'
let g:netrw_dirhist_5='/home/tobast/.config/systemd/user'
